/*
 * @Author: 赵伟
 * @Date: 2024-04-16 14:29:44
 * @Description: 工作空间接口
 */
import { request } from '@umijs/max';

// 获取工作空间概况
export function getWorkspaceOverviewReq() {
  return request(`/api/mmp/workspace/overview`, {
    method: 'GET',
  });
}

// 获取工作空间概况
export function getWorkspaceAssetCountReq(params: any) {
  return request(`/api/mmp/workspace/assetCount`, {
    method: 'GET',
    params,
  });
}
